Last Comment Bug 606693 - Intermittent failure in layout/reftests/svg/as-image/img-widthAndHeight-meet-1.html
: Intermittent failure in layout/reftests/svg/as-image/img-widthAndHeight-meet-...
Status: RESOLVED FIXED
: intermittent-failure
Product: Core
Classification: Components
Component: SVG (show other bugs)
: Trunk
: x86 Windows 7
: -- normal (vote)
: ---
Assigned To: Nobody; OK to take it and work on it
:
: Jet Villegas (:jet)
Mentors:
Depends on: 633072
Blocks: 438871
  Show dependency treegraph
 
Reported: 2010-10-23 11:11 PDT by :Ehsan Akhgari
Modified: 2012-11-25 19:31 PST (History)
3 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
Reftest failure log (24.80 KB, text/plain)
2010-10-23 11:11 PDT, :Ehsan Akhgari
no flags Details

Description :Ehsan Akhgari 2010-10-23 11:11:55 PDT
Created attachment 485511 [details]
Reftest failure log

http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1287855038.1287856698.21605.gz
Rev3 WINNT 6.1 mozilla-central opt test reftest on 2010/10/23 10:30:38

Log attached.
Comment 1 Daniel Holbert [:dholbert] 2010-10-23 21:26:57 PDT
Quick description of the failure in the attached log:
There's an 11px difference in the graphic in the 5th row & 1st column.  Its leftmost column of yellow pixels is slightly darker & fuzzier in the reference case, as compared to the test case.
Comment 2 Treeherder Robot 2010-12-09 07:32:11 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1291881309.1291883810.13548.gz
Rev3 WINNT 6.1 tracemonkey opt test reftest on 2010/12/08 23:55:09

s: talos-r3-w7-023
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/tracemonkey_win7_test-reftest/build/reftest/tests/layout/reftests/svg/as-image/img-widthAndHeight-meet-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 3 Robert Longson 2011-05-15 03:20:03 PDT
Fixed by check in for bug 633072
Comment 4 Treeherder Robot 2011-07-27 21:47:43 PDT
rnewman%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Services-Central/1311825329.1311827077.2035.gz
Android Tegra 250 services-central opt test reftest-2 on 2011/07/27 20:55:29

s: tegra-036
REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.208:30036/tests/layout/reftests/svg/as-image/img-widthAndHeight-meet-1.html | image comparison (==)
REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.208:30036/tests/layout/reftests/svg/as-image/img-height-meet-1.html | image comparison (==)
REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.208:30036/tests/layout/reftests/svg/as-image/img-height-slice-2.html | image comparison (==)
REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.208:30036/tests/layout/reftests/svg/as-image/img-novb-height-meet-1.html | image comparison (==)
REFTEST TEST-UNEXPECTED-FAIL | http://10.250.48.208:30036/tests/layout/reftests/svg/as-image/img-novb-height-slice-1.html | image comparison (==)
Comment 5 Robert Longson 2011-07-28 00:48:16 PDT
In comment 4 an ellipse is not drawn. That does not match comment 1 and is not this bug. I think you need a new bug there's not one that does so already. Perhaps this bug needs the [orange] taking off it too so it's not mistakenly identified any more.

Note You need to log in before you can comment on or make changes to this bug.